RubyGems Navigation menu

rype 0.0.4

Unofficial Skype Api wrapper

Gemfile
          gem 'rype', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rype
  
  
  
  
  
  
  

Authors:

  • Niko Felger

Owners:

Total downloads 4,070

For this version 1,405

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 27, 2012 (10 KB)
  2. 0.0.3 - January 26, 2012 (10 KB)
  3. 0.0.2 - January 23, 2012 (10 KB)
  4. 0.0.1 - January 22, 2012 (10.5 KB)

Runtime Dependencies: